<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="104" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Giants Software Converted By Stevie</author>
    <version>1.0.0.3</version>
    <title>
        <en>CaseIH Speed Tiller 475 Converted By Stevie</en>
    </title>
    <description>
        <en>CaseIH Speed Tiller 475 Converted By Stevie</en>
    </description>
    <multiplayer supported="true"/> 
    <iconFilename>store_speedtiller475.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="speedtiller475.xml"/>
        <storeItem xmlFilename="speedtiller475HS.xml"/>
        <storeItem xmlFilename="speedtiller475Sub.xml"/>
        <storeItem xmlFilename="speedtiller475SubHS.xml"/>
    </storeItems>
</modDesc>
